/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/









/*remove dotted links box*/
a:focus { outline: none }





/*full width teaser*/
/*set teasers to one across*/

.custom .teaser {
 width: 100%;
 margin-top: 2em;
 padding-top: 2em;
 border-top: 1px dotted #bbb;
 text-align: justify;
 }
 .custom .teasers_box {
 padding-top: 0;
 padding-bottom:0;
 border-top: 0;
 }






/*align nav with content*/
.custom .menu { padding: 0 1.1em; }


#linkwithin_logolink_0 {display:none;}



/*background image */ 

.custom {background: #ffffff url(http://www?) no-repeat fixed top center; margin: 0 auto;}















/* mail chimp css for life on fire updates****/
div.mc-field-group3 input {
	display: block;
	width: 241px;
	padding: 4px 0;
	text-indent: 5px;
	font-family: tahoma;
	font-size: 12px;
	background-color: #ffffff;
	color: #4a4a4a;
}

#mc_embed_signup2 .button2 {
	clear: both;
	background-image: url(http://www.so-many-places.com/wp-content/uploads/2013/08/lof-button.jpg);
	height: 28px;
	width: 113px;
	margin-top: 0;
	border: 0 none;
}


/* mail chimp css for email subscription****/
div.mc-field-group5 input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 229px;
font-family: georgia;
letter-spacing: 2px;
font-size: 12px;
background-color:#ffffff;
color: #4a4a4a;
}



#mc_embed_signup4 input.button {
clear: both;
background-image:
url("http://www.so-many-places.com/wp-content/uploads/2014/04/subscribe-form-new-but.jpg");
width: 47px;
height: 47px;
border: 0 none;
}






/*set footer bg colour*/
.custom #footer {
 width: 1056px;
padding: 20px 0px 0px 0px;
margin: 0px 0px 0px 0px;
Background-color:#7f7f7f;
color:#ffffff;
font-size: 10px;
font-family: Georgia, "Times New Roman",
          Times, serif;
}





#container
{
	width: 1056px;
margin-left: auto;
margin-right: auto;
}

#footer_area
{
	background-color: #7f7f7f;
}



.footer-headers {
border-bottom: 1px solid;
border-color: #ffffff;
margin-bottom: 20px;
}



.foot-widget-columns {
color:#ffffff;
font-size: 12px;
font-family: Georgia, "Times New Roman",
          Times, serif;
}

.foot-widget-columns a {
color:#ffffff;
font-size: 12px;
font-family: Georgia, "Times New Roman",
          Times, serif;
}


